{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Homepage</title>
	<link rel="stylesheet" href="{% static '/css/tugas3.css' %}">
	<link rel="stylesheet" href="{% static '/css/bootstrap-4.3.1-dist/css/bootstrap.min.css' %}">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
	<header class="topnav">
		<a class="nav-item nav-link active" href="/">Home</a>
  		<a href="#">About</a>
  		<a href="#">Portfolio</a>
 		<a href="/resume">Resume</a>
 		<a href="#">Contact</a>
	</header>
	<ul class="breadcrumb">
		<li class="breadcrumb-item"><a>Home</a></li>
	</ul> 
	<div class="home-content">
		<h2>Hi, I'm Dani</h2>
		<p id="desc">I'm a self motivated student <br> that's currently studying at <br> University of Indonesia</p>
	</div>
	<footer class="footer">
		<div>
			<h3>Contact me</h3>
		</div>
		<div>
			<table class="footer-content">
				<tr>
					<td><img src="{% static '/assets/email_monochrome.png' %}"> <br> 
						<h6 class="media-info">deani.irwendy@gmail.com</h6>
					</td>
					<td><img src="{% static '/assets/phone_monochrome.png' %}"> <br> 
						<h6 class="media-info">082260757271</h6>
					</td>
					<td><img src="{% static '/assets/insta_monochrome.png' %}"> <br> 
						<h6 class="media-info">duhknee_ard</h6>
					</td>
				</tr>
			</table>
		</div>
	</footer>
</body>
</html>
